<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Personal Bootstrap Template</title>

        <!-- Bootstrap -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link href="css/overwrite.css" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">

        <!-- =======================================================
          Theme Name: Personal
          Theme URL: https://bootstrapmade.com/personal-free-resume-bootstrap-template/
          Author: BootstrapMade
          Author URL: https://bootstrapmade.com
        ======================================================= -->
    </head>

    <body id="bodycolor">
        <div class="row">
            <div class="col-md-2">
                <div class="menu">
                    <div class="logo">
                        <a href="index.html"><h1>PERSONAL</h1></a>
                        <span>stylist &amp; designer</span>
                    </div>
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <ul class="nav nav-pills nav-stacked">
                            <li role="presentation"><a class="fond" style="" href="index.html">Home</a></li>
                            <li role="presentation"><a class="fond" style="" href="admin.php">Admin</a></li>
                            <li role="presentation"><a class="fond" style="" href="settings.html">Settings</a></li>
                            <li role="presentation"><a class="fond" style="" href="about.html">About</a></li>
                            <li role="presentation"><a class="fond" style="" href="graphics.html">Graphics</a></li>
                            <li role="presentation"><a class="fond" style="" href="experience.html">Experience</a></li>
                            <li role="presentation"><a class="fond" style="" href="contact.html">Contact</a></li>
                            <li role="presentation"><a class="fond" style="" href="follow.html">Follow me</a></li>
                        </ul>
                    </div>
                    <div class="footer">
                        &copy; Personal Theme. All Right Reserved
                        <div class="credits">
                            <!--
                              All the links in the footer should remain intact.
                              You can delete the links only if you purchased the pro version.
                              Licensing information: https://bootstrapmade.com/license/
                              Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Personal
                            -->
                            <a href="https://bootstrapmade.com/">Free Bootstrap Templates</a>
                        </div>

                    </div>
                </div>
            </div>
        </div>

        <section id="graphics">
            <div class="container">
                <div class="center">
                    <h2>Graphics</h2>
                    <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut <br> et dolore magna aliqua. Ut enim ad minim veniam</p>
                </div>
                <div class="galleries">
                    <div class="col-md-10 col-md-push-2">
                        <a href="x-demo-images/2.jpg" class="flipLightBox">
                            <img src="x-demo-images/2.jpg" width="225" height="225" alt="Image 1" />
                            <span><b>LightBox Group 1, Image 1</b> Text to accompany first lightbox image</span>
                        </a>

                        <a href="x-demo-images/7.jpg" class="flipLightBox">
                            <img src="x-demo-images/7.jpg" width="225" height="225" alt="Image 2" />
                            <span><b>LightBox Group 1, Image 2</b><br />Text to accompany 2nd lightbox image</span>
                        </a>

                        <a href="x-demo-images/8.jpg" class="flipLightBox">
                            <img src="x-demo-images/8.jpg" width="225" height="225" alt="Image 3" />
                            <span><b>LightBox Group 1, Three</b> Text to accompany the third lightbox image</span>
                        </a>

                        <a href="x-demo-images/9.jpg" class="flipLightBox">
                            <img src="x-demo-images/9.jpg" width="225" height="225" alt="Image 4" />
                            <span><b>The Group 1 Final LightBox</b> Text to accompany the last of the lighboxes</span>
                        </a>
                    </div>

                </div>
            </div>
        </section>



        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="js/jquery.js"></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script type="text/javascript" src="js/fliplightbox.min.js"></script>
        <script type="text/javascript" src="js/color.js"></script>
        <script type="text/javascript">
            $('#graphics').flipLightBox()
        </script>

    </body>

</html>
